{
  "flags": {
    "double_click_menu": {
      "friendly_name": "Show context menu on a double click",
      "description": "Use a double click anywhere in the page to show its context menu. Requires a restart of Vivaldi to take effect.",
      "internal_value": true,
      "internal_locked": true
    },
    "css_mods": {
      "friendly_name": "Allow CSS modifications",
      "description": "Allow user interface CSS modifications set in Appearance settings.",
      "internal_value": false,
      "internal_locked": false
    },
    "chat": {
      "friendly_name": "Enable Vivaldi Chat",
      "description": "Show Vivaldi Chat across the browser",
      "internal_value": false,
      "internal_locked": false
    },
    "chrome_pages": {
      "friendly_name": "Enable Chrome Pages",
      "description": "Do not redirect chrome pages to vivaldi pages",
      "internal_value": false,
      "internal_locked": false
    },
    "top_sites": {
      "friendly_name": "Show frequently visited sites on Start page",
      "description": " Adds a separate group named Top Sites",
      "internal_value": false,
      "internal_locked": false
    },
    "density": {
      "friendly_name": "Show “User Interface Density” setting",
      "description": "in Settings > Appearance > Window Appearance",
      "internal_value": false,
      "internal_locked": false
    }
  }
}
